{% extends 'navbar.html' %}
{% load static %}
{% block content %}
  <section class="guestbook">
    <div class="container">
      <form class="form-horizontal" action="guestbook.html">
        <div class="form-group">
          <label class="control-label col-sm-2" for="name">Name:</label>
          <div class="col-sm-9">
            <input type="text" class="form-control" id="name" placeholder="Your name">
          </div>
        </div>
        <div class="form-group">
          <label class="control-label col-sm-2" for="date">Date:</label>
          <div class="col-sm-9">
            <input type="date" class="form-control" id="date" placeholder="">
          </div>
        </div>
        <div class="form-group">
          <label class="control-label col-sm-2" for="email">Email:</label>
          <div class="col-sm-9">
            <input type="email" class="form-control" id="email" placeholder="Your email">
          </div>
        </div>
        <div class="form-group">
          <label class="control-label col-sm-2" for="subjek">Subjek:</label>
          <div class="col-sm-9">
            <input type="text" class="form-control" id="subjek" placeholder="Enter subject">
          </div>
        </div>
        <div class="form-group">
          <label class="control-label col-sm-2" for="comment">Message:</label>
          <div class="col-sm-9">
            <textarea class="form-control" rows="5" id="comment"></textarea>
          </div>
        </div>
        <div class="form-group">
          <div class="col-sm-offset-2 col-sm-10">
            <button type="submit" class="btn btn-default">Submit</button>
          </div>
        </div>
      </div>
  </section>
{% endblock %}
